# Command: npop

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    npop - Pop n object off the stack

Synopsis:

    obj_k ... obj_n+1 ojb_n ... obj_0 n pop -> obj_k ... obj_n

Diagnostics:

    Raises StackUnderflow error if the stack contains less
      than n elements.

SeeAlso:

- pop

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative